Bug 577848 - (jon24-naming) General improvements around resource name display in UI
General improvements around resource name display in UI
Status: CLOSED NOTABUG
Product: RHQ Project
Classification: Other
Component: No Component (Show other bugs)
unspecified
All Linux
high Severity high (vote)
: ---
: ---
Assigned To: Lukas Krejci
Corey Welton
:
Depends On: RHQ-1847 550963 570839 573841 580914 580919 580928 580994 582193 585292 587250 587317 587325 588729 588978 591645 592970 592971 596244 598627 599142
Blocks: jon24-features
  Show dependency treegraph
 
Reported: 2010-03-29 08:59 EDT by Charles Crouch
Modified: 2015-02-01 18:26 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-20 21:33:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Charles Crouch 2010-03-29 08:59:52 EDT
Generally improve specific areas of the JON UI. This includes:
-removing superfluous (parent/grandparent) chunks of names from resource names
-show parent/grandparent names to ensure when rendering a list of resources that each name is sufficiently unique
-make sure we support querying parent/grandparent names in dynagroups for the cases where people were relying on the old names
-simplify the resource navigation tree (fewer icons, better node opening behaviour)
Comment 2 Corey Welton 2010-09-20 21:33:51 EDT
Closing per triage

Note You need to log in before you can comment on or make changes to this bug.